MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第217行: 第217行:
     background-color: transparent;
     background-color: transparent;
     box-shadow: none;
     box-shadow: none;
}
.oo-ui-buttonElement-framed.oo-ui-widget-enabled.oo-ui-flaggedElement-destructive > .oo-ui-buttonElement-button {
    margin-top: 9px;
}
}
.CodeMirror-gutter-elt{
.CodeMirror-gutter-elt{